.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
.bodytext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
}
.footersmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 55%;
	color: #FFFFFF;
	font-weight: normal;


}
.lnkfootersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 55%;
	color: #FFFF00;

}
.lnknormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #0000FF;

}
.lnknormalwithoutlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	font-weight: bold;

}
.lnknormalred {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #FF0000;
}
